Subject: Re: [netatalk-admins] Mounting AppleShare Volumes on a Linux box

From: Vivek <[email-masked]>
Date: Fri, 17 Oct 1997 14:57:55 +0100 (BST)

> I'm afraid your understanding is incorrect.  Paul Hargrove's HFS module
> will allow Linux to mount locally attached HFS formatted disks.  It is
> not an AppleShare client, i.e. you cannot mount "appleshared" drives
> over a network.

Yeah - you're right - my memory degrades with the passing of time - must
be incipient senility - I did find this in the FAQ though:

  The HFS filesystem is for mounting local filesystems only.  There is
  an experimental afpfs by Ben Hekster [email-masked] available from
  http://www.odyssey.co.il/~heksterb/Software/afpfs/.

So maybe that was what I was thinking of.

Vivek